/*     108505 : 탭 버튼 이미지      */
.tab_info__108505__ {display:table;width:100%}
.tab_info__108505__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__108505__ {max-width:100%}
.img__108505__ * {box-sizing:border-box}
.img__108505__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__108505__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__108505__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__108505__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__108505__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__108505__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__108505__ > a {height:60px;}
	.img__108505__.on > a:before {height:4px;}
	.img__108505__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     108515 : 탭 버튼 이미지      */
.tab_info__108515__ {display:table;width:100%}
.tab_info__108515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__108515__ {max-width:100%}
.img__108515__ * {box-sizing:border-box}
.img__108515__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__108515__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__108515__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__108515__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__108515__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__108515__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__108515__ > a {height:60px;}
	.img__108515__.on > a:before {height:4px;}
	.img__108515__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313055 : 탭 버튼 이미지      */
.tab_info__313055__ {display:table;width:100%}
.tab_info__313055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313055__ {max-width:100%}
.img__313055__ * {box-sizing:border-box}
.img__313055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313055__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313055__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313055__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313055__ > a {height:60px;}
	.img__313055__.on > a:before {height:4px;}
	.img__313055__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     108525 : 탭 컨텐츠 블록 설정      */
.block_option__108525__ {display:table;width:100%}
.block_option__108525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     313065 : 이미지      */
.img__313065__ {max-width:100%}
.img__313065__ * {box-sizing:border-box}
.img__313065__ a {display:block;vertical-align:top}
.img__313065__ img {width:1000px;vertical-align:top}

/*     108635 : 탭 컨텐츠 블록 설정      */
.block_option__108635__ {display:table;width:100%}
.block_option__108635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     313095 : 이미지      */
.img__313095__ {max-width:100%}
.img__313095__ * {box-sizing:border-box}
.img__313095__ a {display:block;vertical-align:top}
.img__313095__ img {width:1000px;vertical-align:top}

/*     313075 : 이미지      */
.img__313075__ {max-width:100%}
.img__313075__ * {box-sizing:border-box}
.img__313075__ a {display:block;vertical-align:top}
.img__313075__ img {width:1000px;vertical-align:top}

/*     108745 : 탭 컨텐츠 블록 설정      */
.block_option__108745__ {display:table;width:100%}
.block_option__108745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     313085 : 이미지      */
.img__313085__ {max-width:100%}
.img__313085__ * {box-sizing:border-box}
.img__313085__ a {display:block;vertical-align:top}
.img__313085__ img {width:1000px;vertical-align:top}

